XOOPS Local File Include and Cross Site Scripting Vulnerabilities

Bugtraq ID: 30330
Class: Input Validation Error
CVE: CVE-2008-3296
Remote: Yes
Local: No
Published: Jul 21 2008 12:00AM
Updated: Mar 19 2015 09:44AM
Credit: Ciph3r
Vulnerable: Xoops Xoops 2.0.18 .1
The ImpressCMS Project ImpressCMS 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus